## despotify 0.1maemo1

=== debian/changelog ===
despotify (0.1maemo1) fremantle; urgency=low

  * Adding dependency to libao0

 -- Micke Nordin <mickewiki@gmail.com>  Tue, 29 Dec 2009 15:17:19 +0100
 
