=== debian/control ===
--- 
+++ 
@@ -13,11 +13,10 @@
 	           libncursesw5-dev,
 	           libao0        
 Standards-Version: 3.7.3
-Homepage: http://despotify.se
 
 Package: despotify
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: libao0
 Provides: despotify, despotify-simple, despotify-gateway, libdespotify
 Description: An open source Spotify client.
  * C implementation based on F/OSS code
