## despotify 0.1maemo1svn483

=== debian/changelog ===
despotify (0.1maemo1svn483) fremantle; urgency=low

  * Adding dependency to libncursesw5 and libvorbis0a 

 -- Micke Nordin <mickewiki@gmail.com>  Wed, 31 Dec 2009 10:40:23 +0100
