## despotify 0.1maemo2svn483

=== debian/changelog ===
despotify (0.1maemo2svn483) fremantle; urgency=low

  * Adding dependency to libvorbisfile3
 
 -- Micke Nordin <mickewiki@gmail.com>  Wed, 31 Dec 2009 11:21:27 +0100
  
