## despotify 0.1maemo3svn483

=== debian/changelog ===
despotify (0.1maemo3svn483) fremantle; urgency=low

  * Optification
 
 -- Micke Nordin <mickewiki@gmail.com>  Sat, 02 Jan 2010 11:09:32 +0100
