=== debian/changelog ===
despotify (0.1maemo3svn484) fremantle; urgency=low

  * Updating to svn 484
 
 -- Micke Nordin <mickewiki@gmail.com>  Thu, 07 Jan 2010 07:43:12 +0100
 
