=== debian/control ===
--- 
+++ 
@@ -10,13 +10,13 @@
                libssl-dev,
                libvorbis-dev,
                zlib1g-dev,
-	       libncursesw5-dev,
-	       libao0        
+	           libncursesw5-dev,
+	           libao0        
 Standards-Version: 3.7.3
 
 Package: despotify
 Architecture: any
-Depends: libao0, libncursesw5, libvorbis01
+Depends: libao0, libncursesw5, libvorbis0a, libvorbisfile3
 Provides: despotify, despotify-simple, despotify-gateway, libdespotify
 Description: An open source Spotify client.
  * C implementation based on F/OSS code
