=== debian/rules ===
--- 
+++ 
@@ -76,7 +76,6 @@
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
-	maemo-optify despotify
 	dh_md5sums
 	dh_builddeb
