## despotify 0.1maemo3svn488

=== bindings/python/Makefile ===
.PHONY: all src build install clean

all: src build

build:
	./setup.py build

src:
	$(MAKE) -C src/

install:
	./setup.py install

clean:
	$(RM) -r build/

distclean: clean
	$(MAKE) -C src/ clean
