=== debian/changelog ===
despotify (0.1maemo3svn488) fremantle; urgency=low

  * Updating to svn 488
  * Dividing to three packages, patch by -Juho Hämäläinen:
  ** despotify
  ** libdespotify
  ** libdespotify-dev
 
 -- Micke Nordin <mickewiki@gmail.com>  Sat, 16 Jan 2010 11:04:21 +0100
 
