=== debian/control ===
--- 
+++ 
@@ -14,10 +14,23 @@
 	           libao0        
 Standards-Version: 3.7.3
 
+Package: libdespotify
+Section: libs
+Architecture: any
+Depends: ${shlibs:Depends} libvorbisfile3 (>= 1.2.0)
+Description: Despotify is an open source client and library for Spotify’s streamed music platform.
+
+Package: libdespotify-dev
+Section: libdevel
+Architecture: any
+Depends: libdespotify (= ${binary:Version})
+Description: Development files for libdespotify.
+
 Package: despotify
+Section: sound
 Architecture: any
-Depends: libao0, libncursesw5, libvorbis0a, libvorbisfile3
-Provides: despotify, despotify-simple, despotify-gateway, libdespotify
+Depends: libao0, libncursesw5, libvorbis0a, libvorbisfile3, libdespotify
+Provides: despotify, despotify-simple, despotify-gateway
 Description: An open source Spotify client.
  * C implementation based on F/OSS code
  * Proof of Concept multi-OS client with curses (text-based) UI
