## despotify 0.1maemo8svn488

=== debian/changelog ===
despotify (0.1maemo8svn488) fremantle; urgency=low

  * Fixed libao build dependency.
 
 -- Svenn-Arne Dragly <s@dragly.com>  Wed, 26 May 2010 23:56:37 +0200

despotify (0.1maemo4svn488) fremantle; urgency=low

  * Patch for client revision
 
 -- Micke Nordin <mickewiki@gmail.com>  Sat, 22 May 2010 12:44:37 +0200
 
