=== debian/control ===
--- 
+++ 
@@ -11,13 +11,14 @@
                libvorbis-dev,
                zlib1g-dev,
 	           libncursesw5-dev,
-	           libao0        
+	           libao-dev,
+	           libdespotify-dev
 Standards-Version: 3.7.3
 
 Package: libdespotify
 Section: libs
 Architecture: any
-Depends: ${shlibs:Depends} libvorbisfile3 (>= 1.2.0)
+Depends: ${shlibs:Depends}, libvorbisfile3 (>= 1.2.0)
 Description: Despotify is an open source client and library for Spotify’s streamed music platform.
 
 Package: libdespotify-dev
